@charset "euc-jp";
/*****************************************************/
/*                       初期化                      */
/*****************************************************/
body,p,div,blockquote,pre,dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
main,article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,
form,fieldset{
	margin:0;
	padding:0;
	word-break:break-all;
}

main,article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
	display:block;
}

/*****************************************************/
/*                     基本設定                      */
/*****************************************************/
html{
	height:100%;
}

body{
	height:100%;
	min-width:1000px;
	background:#fff;
	font-size: 100%;
}

ul,ol,li{
	list-style-type:none;
}

img{
	border:0;
}

fieldset{
	margin:0;
	border:0;
	padding:0;
}

a:link{
	color: #33c;
}

a:visited{
	color:#800080;
}

a:hover{
	color: #ff0000;
}

h1,h2,h3,h4,h5,h6{
	font-family:sans-serif;
}

.r-indent{
	padding-left:1em;
	text-indent:-1em;
}

/* 回り込み解除系 */
.clearfix:after {
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}
.clearfix {
	display: inline-block;
}
/* Hides from Mac-IE \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from Mac-IE */

.f-clear{
	clear:both;
	height:0px;
	overflow:hidden;
	visibility:hidden;
}

.nowrap{
	white-space:nowrap;
}

.wrap{
	white-space:normal !important;
	word-break:break-all !important;
	word-wrap:break-word !important;
}

/* 文字色 */
a.linkRed{
	color:#bf0000;
}

.red{
	color:#cc0000;
}

.bluec{
	color:#0000cc;
}

/* ディスク品種の文字色 */
.blu-ray{
	font-weight:normal;
	color:#0000cc;
}

.listNml{
	font-weight:normal;
	color:#000000;
}

.listAdult{
	font-weight:normal;
	color:#ff0066;
}

.listCD{
	font-weight:normal;
	color:#006600;
}

/* 白透過背景 */
#whiteout{
	display:none;
	position:absolute;
	z-index:1001;
	width:0px;
	height:0px;
	top:0px;
	left:0px;
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	background:#fff;
}

/* 上へ戻る */
.bottomToTop{
	margin:20px 10px;
	font-size:82%;
	line-height:1.5em;
	text-align:right;
}

/* ロード中 */
#ajaxLoading{
	height:72px;
	margin-top:10px;
	background:url("/img/cmn/loading.gif") no-repeat center top;
	font-size:72%;
	line-height:126px;
	text-align:center;
	overflow:hidden;
	color:#666;
}

/* 矢印 */
.arrow{
	padding-left:7px;
	background-position:-729px 4px;
}

.anchor{
	padding-left:13px;
	background-position:-723px -175px;
}

/* 表でよく使う色 */
.listPtn2{
	padding:5px 8px;
}

.listPtn1{
	padding:5px 8px;
	background:#f5f5f5;
}

/*****************************************************/
/*                  コンテンツ枠設定                 */
/*****************************************************/
#container{
	margin:20px 10px;
}

#columnWrapper{
	float:left;
	width:100%;
}

#mainContentsSingle{}

#mainContents{
	position:relative;
	z-index:900;
	margin-left:315px;
}

#leftContents{
	float:left;
	position:relative;
	z-index:950;
	width:300px;
	margin-left:-100%;
}

/*****************************************************/
/*             メインspriteローディング              */
/*****************************************************/
#headerLogo a,
#headerTab li#menuTop a,
#headerTab li#menuDVD a,
#headerTab li#menuCD a,
#headerTab li#menuAdult a,
#headerTab li#menuHistory a,
#headerTab li#menuList a,
#headerTab li#menuCoupon a,
#headerTab li#menuMovie a,
#headerTab li#menuMovieAdult a,
#headerTab li#menuTop.active a,
#headerTab li#menuDVD.active a,
#headerTab li#menuCD.active a,
#headerTab li#menuAdult.active a,
#headerTab li#menuHistory.active a,
#headerTab li#menuList.active a,
#headerTab li#menuCoupon.active a,
#headerTab li#menuMovie.active a,
#headerTab li#menuGuide a,
#leftCouponGet span,
#leftRentalList dt,
#leftPointClub span,
#leftPointDetail a:link,
#leftPointDetail a:visited,
#leftPointDetail a:hover,
#leftPointDetail a:active,
.leftItemBlock strong,
.leftCategory span,
.discIcon span,
#leftMailMag strong,
#leftService strong,
.rentalOK,
.rentalNear,
.rentalPrep,
.stockOut,
.rentalOut,
.rentalOut0,
.rentalOut1,
.rentalOut2,
.rentalOut3,
.rentalOut4,
.rentalOut5,
.makerInquiry,
.rating0,
.rating1,
.rating2,
.rating3,
.rating4,
.rating5,
.iconRW,
.iconRH,
.iconNA,
.iconNew,
.iconSN,
.iconOld,
.icon50yen,
.icon10yen,
.iconHalf,
.sympathyBtnYes,
.sympathyBtnNo,
.arrow,
.anchor,
.qIcon,
.blank{
	background-image:url("/img/cmn/sprite.png");
	background-repeat:no-repeat;
}

/*****************************************************/
/*                       ヘッダ                      */
/*****************************************************/
header{
	margin:15px 5px 0;
}

/* ロゴ */
#headerLogo{
	float:left;
	width:89px;
	height:44px;
	margin-left:10px;
	font-size:82%;
	overflow:hidden;
}

#headerLogo a{
	display:block;
	width:89px;
	height:44px;
	overflow:hidden;
	text-indent:-10000px;
	background-position:0 0;
}

#logoSideBnr{
	float:left;
	width:156px;
	height:44px;
	margin-left:19px;
	overflow:hidden;
}

/* 右テキスト */
#tagLine {
	display:block;
	line-height: 1.1;
	color: #999999;
	font-size: 82%;
	text-align: right;
	font-weight: normal;
}

/* 右テキストリンク類 */
dl#remoteNav dt {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}

#remoteNav dd {
	font-size:82%;
	line-height:1.1;
}

#remoteNav .grpRelation ul{
	padding: 6px 0 3px;
	text-align:right;
}

#remoteNav .siteUtility ul{
	padding: 3px 0;
	text-align:right;
}

#remoteNav li{
	display:inline;
	border-right:1px solid #000000;
	padding:0 0.5em;
}

#remoteNav li.last{
	border-right:none;
}

#remoteNav li.grpHome{
	font-weight: bold;
}

/* ヘッダータブ */
#headerTab{
	margin:8px 5px 0;
	height:29px;
	background:url("/img/cmn/header/tab_line.gif") repeat-x left bottom;
}

#adult #headerTab{
	background:url("/img/cmn/header/tab_line_adult.gif") repeat-x left bottom;
}

#headerTab ul{
	display:block;
	width:100%;
}

#headerTab li{
	display:block;
	float:left;
	width:93px;
}

#headerTab li a{
	display:block;
	width:91px;
	margin-top:3px;
	height:22px;
	text-indent:-10000px;
}

#headerTab li#menuTop a{
	background-position:0 -44px;
}

#headerTab li#menuDVD a{
	background-position:-91px -44px;
}

#headerTab li#menuCD a{
	background-position:-182px -44px;
}

#headerTab li#menuAdult a{
    background-position:-91px -236px;
}

#headerTab li#menuHistory a{
	background-position:-273px -44px;
}

#headerTab li#menuList a{
	background-position:-364px -44px;
}

#headerTab li#menuCoupon a{
	background-position:-455px -44px;
}

#headerTab li#menuMovie a{
	background-position:-546px -44px;
}

#headerTab li#menuMovieAdult a{
	background-position:-91px -214px;
}

#headerTab li#menuTop.active a{
	margin-top:0;
	height:29px;
	background-position:0 -66px;
}

#headerTab li#menuDVD.active a{
	margin-top:0;
	height:29px;
	background-position:-91px -66px;
}

#headerTab li#menuCD.active a{
	margin-top:0;
	height:29px;
	background-position:-182px -66px;
}

#headerTab li#menuAdult.active a{
	margin-top:0;
	height:29px;
	background-position:0 -214px;
}

#headerTab li#menuHistory.active a{
	margin-top:0;
	height:29px;
	background-position:-273px -66px;
}

#adult #headerTab li#menuHistory.active a{
	margin-top:0;
	height:29px;
	background-position:-182px -214px;
}

#headerTab li#menuList.active a{
	margin-top:0;
	height:29px;
	background-position:-364px -66px;
}

#headerTab li#menuCoupon.active a{
	margin-top:0;
	height:29px;
	background-position:-455px -66px;
}

#headerTab li#menuMovie.active a{
	width:91px;
	height:29px;
	background-position:-546px -66px;
}

#headerTab li#menuGuide{
	float:right;
	width:173px;
}

#headerTab li#menuGuide a{
	width:173px;
	height:20px;
	margin-top:4px;
	background-position:-187px -251px;
}

/* 検索 */
#headerSearchForm{
	margin:0 5px;
	padding:5px 10px 10px;
	background:url("/img/cmn/header/search_center_bg.gif") repeat-x left bottom #bf0000;
}

#adult #headerSearchForm{
	margin:0 5px;
	padding:5px 10px 10px;
	background:url("/img/cmn/header/search_center_adult_bg.gif") repeat-x left bottom #ee64aa;
}

#qf{
	display:block;
	float:left;
	width:180px;
	height:25px;
	margin-top:5px;
	border:1px solid #ccc;
	padding:0;
	font-size:100%;
	line-height:25px;
}

#headerSubmitBtn{
	display:block;
	float:right;
	width:64px;
	height:25px;
	margin-top:5px;
	padding:0;
	font-size:100%;
	line-height:25px;
}

a#headerDetailSearchLink{
	display:block;
	float:right;
	width:80px;
	height:18px;
	margin:5px 0 0 10px;
	border:1px solid #666666;
	border-radius:3px;
	background:#ffffff;
	color:#bf0000;
	font-size:82%;
	line-height:20px;
	text-align:center;
	text-decoration:none;
}

a#headerDetailSearchLink span{
	display:inline-block;
	background-position:-729px 6px;
}

#qWrapper{
	margin:0 170px 0 190px;
}

.google_form #qWrapper{
	margin:0 210px;
}

#SearchByGoogle{
	display:block;
	width:200px;
	float:left;
	color:#fff;
	font-size:72%;
	line-height:32px;
	text-align:right;
}

#headerSubmitBtnWrapper{
	width:200px;
	float:right;
}

#headerSubmitBtnWrapper #headerSubmitBtn{
	float:left;
}

/* IE7 hack */
*+html #qWrapper{
	float:left;
	margin:0 0 0 5px;
}

#headerQ{
	width:100%;
	height:30px;
	padding:0;
	font-size:100%;
	line-height:30px;
}

/*****************************************************/
/*                     左メニュー                    */
/*****************************************************/
/*  ログイン and ようこそ */
#leftMemberWrapper{
	border-top:3px solid #bd0000;
	background:#f8f8f8;
}
#adult #leftMemberWrapper{
	border-top:3px solid #ee64aa;
}

#leftLoginWrapper{
	border:1px solid #cccccc;
	border-top:none;
	padding:15px 0 10px;
	text-align:center;
}

#leftLoginBtn{
	display:block;
	width:130px;
	height:30px;
	margin:0 auto 10px;
	border:0;
	padding:0;
	background:url("/img/rakuten_login_s.gif") no-repeat;
	text-indent:-1000px;
	overflow:hidden;
	cursor:pointer;
}

#leftLogin{
	display:block;
	margin:0 10px 10px;
	font-size:82%;
	line-height:1.1;
	font-weight:bold;
}

#leftCouponGet{
	display:block;
	height:17px;
	margin:0 10px;
	font-size:72%;
}

#leftCouponGet span{
	display:inline-block;
	width:12px;
	height:17px;
	margin-right:3px;
	background-position:-90px -20px;
}

#leftLoginWrapper .text{
	margin:3px 10px 0;
	font-size:72%;
	line-height:1.5;
}

#leftMyWrapper{
	border:1px solid #cccccc;
	border-top:none;
	padding:15px 0 0;
}

#leftMemberName{
	font-size:72%;
	line-height:1.1;
	font-weight:bold;
	text-align:center;
}

#leftLinkInfo{
	margin:5px 0;
	font-size:72%;
	line-height:1.1;
	text-align:center;
}

#leftBnr{
	display:block;
	width:300px;
	height:250px;
	margin:10px auto;
}

/* レンタルリスト */
#leftRentalList{
	display:block;
	margin:3px 2px 0;
	padding:5px 4px;
	border-top:1px solid #bbbbbb;
	font-size:72%;
	line-height:1.1;
}

#leftRentalList dt{
	padding-left:7px;
	background-position:-729px 4px;
	font-weight:bold;
}

#leftRentalList dd{
	margin-top:4px;
	font-size:90%;
}

#leftRentalList #myPageLink{
	margin-top:7px;
}

/* クーポン枚数 */
#leftCouponInfo{
	border-top:1px solid #bbbbbb;
	background:#ffffff;
}

#leftCouponInfo dt{
	padding:4px;
	background:url("/img/cmn/left/bg_couponInfo.gif") repeat-x #fff8f8;
	font-size:72%;
	line-height:1.5em;
}

#leftCouponInfo dd,
#leftTicketInfo dd{
	border-top:1px solid #cccccc;
	padding:4px;
	font-size:72%;
	line-height:1.5em;
}

#leftCouponInfo a,
#leftTicketInfo a{
	font-weight:bold;
}

#leftCouponInfo span,
#leftTicketInfo span{
	color:#bf0000;
}

#leftCouponInfo em,
#leftTicketInfo em{
	font-size:120%;
	font-weight:bold;
	font-style:normal;
}

/* ちけっと */
#leftTicketInfo{
	border-top:1px solid #bbbbbb;
	background:#ffffff;
}

#leftTicketInfo dt{
	padding:4px;
	background:url("/img/cmn/left/bg_couponInfo_green.gif") repeat-x #f8fff9;
	font-size:72%;
	line-height:1.5em;
}

/* 楽天Point Club */
#leftPointWrapper{
	margin:10px 2px 0;
	border:1px solid #999999;
	padding:8px 4px;
	background:#ffffff;
	font-size:72%;
}

#leftPointClub{
	display:block;
	float:left;
	width:55%;
}

#leftPointClub span{
	display:block;
	float:left;
	width:12px;
	height:12px;
	margin-top:2px;
	background-position:-721px -58px;
}

#leftPointClub a{
	display:block;
	height:16px;
	margin-left:15px;
	font-size:90%;
	line-height:16px;
}


#leftPointDetail{
	display:block;
	float:left;
	width:45%;
}

#leftPointDetail a:link,
#leftPointDetail a:visited{
	display:block;
	width:70px;
	height:16px;
	overflow:hidden;
	background-position:-194px -26px;
	text-indent:-10000px;
}

#leftPointDetail a:hover,
#leftPointDetail a:active{
	display:block;
	width:70px;
	height:16px;
	overflow:hidden;
	background-position:-264px -26px;
	text-indent:-10000px;
}

#leftPointRank{
	margin-top:3px;
	font-size:72%;
	line-height:1.1;
	text-align:center;
}

#leftPointRank a{
	font-size:152%;
	color:#000;
	font-weight:bold;
}

#leftPointWrapper dl{
	margin:10px 5px;
}

#leftHoldPoint{
	font-size:95%;
	font-weight:bold;
}

#leftHoldPoint em{
	color:#bf0000;
	font-size:125%;
	font-weight:bold;
	font-style:normal;
}

#limitedPoint{
	padding-left:10px;
	background:url("/img/cmn/left/bg_pointinfo2.gif") no-repeat;
	font-size:95%;
}

#limitedPoint em{
	color:#bf0000;
	font-style:normal;
}

#rakutenCash{
	padding-left:10px;
	background:url("/img/cmn/left/bg_pointinfo.gif") no-repeat;
	font-size:95%;
}

#rakutenCash em{
	color:#0f218b;
	font-style:normal;
}

/* 左メニュー共通 */
.leftItemBlock{
	width:300px;
	margin-top:10px;
}

.leftItemBlock strong{
	display:block;
	padding-left:10px;
	background-position:-222px 0;
	color:#fff;
	font-size:82%;
	font-weight:bold;
	font-family:sans-serif;
	line-height:24px;
	text-shadow:1px 1px 3px #333333;
}

#adult .leftItemBlock strong{
	background-position:0 -190px;
}

.leftItems{
	border:1px solid #cccccc;
	border-top:0;
	padding:3px 0 0;
	font-size:82%;
	line-height:1.5;
}

dl.leftItems{
	border-bottom:0;
	padding-top:0;
}

.leftItems dt{
	border-bottom:1px solid #cccccc;
	padding:2px 5px;
	background:#efefef;
	font-weight:bold;
	font-family:sans-serif;
}

.leftItems dd{
	padding:5px;
	border-bottom:1px solid #cccccc;
}

.leftItems dd .topLine{
	margin-top:4px;
	border-top:1px dashed #cccccc;
	padding-top:4px;
}

.leftItems li{
	padding:2px 5px;
}

.leftIconNew{
	display:inline-block;
	width:45px;
	height:17px;
	margin-left:2px;
	background:url("/img/icn_new.gif") no-repeat;
	overflow:hidden;
	text-indent:-1000px;
}

/* 最近チェック〜で使用 */
.leftItems li.link{
	margin-bottom:3px;
	background:#f5f5f5;
}

.leftItems li .imageBox{
	display:block;
	float:left;
	width:60px;
}

.leftItems li .titleText{
	display:block;
	margin-left:65px;
}

.subCat{
	display:none;
}

#leftGenreList #leftAdultLink{
	clear:both;
	float:none;
	width:100%;
	background:#fecdcc;
	border-top:1px solid #dfbfbf;
}

#leftGenreList #leftNormalLink{
	clear:both;
	float:none;
	width:100%;
	background:#eff6fd;
	border-top:1px solid #cfd6df;
}

#leftGenreList #leftGenreListLink,
#leftGenreList #leftGenreSettingLink{
	clear:both;
	float:none;
	width:100%;
}

#leftSearchItem .leftItems li,
#leftGenreList .leftItems li,
#leftPoplarSearch .leftItems li{
	float:left;
	width:50%;
	padding:0;
}

#leftSearchItem .leftItems li a,
#leftGenreList .leftItems li a,
#leftPoplarSearch .leftItems li a{
	display:block;
	padding:2px 5px;
}

/* カテゴリアイコン */
.leftCategory li{
	line-height:20px !important;
}

.leftCategory span{
	display:block;
	float:left;
	text-indent:-1000px;
	overflow:hidden;
}

.leftCategory span#leftDVD{
	width:18px;
	height:20px;
	margin-right:5px;
	background-position:-141px -20px;
}

.leftCategory span#leftBluray{
	width:18px;
	height:20px;
	margin-right:5px;
	background-position:-159px -20px;
}

.leftCategory span#leftCD{
	width:20px;
	height:20px;
	margin-right:3px;
	background-position:-103px -20px;
}

.leftCategory span#leftAdult{
	width:17px;
	height:17px;
	margin-right:6px;
	background-position:-435px -25px;
}


.leftCategory #leftAdultWrapper{
	background:#fecdcc;
}

.leftCategory span#leftDVDBOX{
	width:18px;
	height:20px;
	margin-right:5px;
	background-position:-176px -20px;
}

.leftCategory span#leftComic{
	width:19px;
	height:20px;
	margin-right:4px;
	background-position:-122px -20px;
}

/* メールマガジン */
#leftMailMag{
	margin-top:10px;
	border:1px solid #cccccc;
}

#leftMailMag strong{
	display:block;
	width:296px;
	height:88px;
	margin:1px;
	background-position:-360px -95px;
	text-indent:-10000px;
}

#adult #leftMailMag strong{
	display:block;
	width:296px;
	height:88px;
	margin:1px;
	background-position:-360px -183px;
	text-indent:-10000px;
}

#leftMailMag div{
	margin:0 5px;
	font-size:82%;
	line-height:1.5;
}

#leftMailMag div em{
	font-style:normal;
	color:#fe002a;
}

#leftMailMag form{
	display:block;
	margin-bottom:5px;
	text-align:center;
}

#leftMailMag form input{
	width:150px;
	margin-bottom:5px;
}

/* SNS枠 */
#leftSNSBox{
	margin:10px 0;
	padding:10px;
	background:#efefef;
}

#leftFacebook{
	float:left;
	width:120px;
	margin-left:20px;
	overflow:hidden;
}

#leftTwitter{
	float:right;
	width:120px;
	margin:4px 20px 0 0;
	overflow:hidden;
}

/* 時々表示されるバナー */
#leftSpecialBnr{
	margin:15px 0 5px;
	text-align:center;
}

.snsBnr{
	margin:5px 0;
	text-align:center;
}

/* 楽天グループのサービス */
#leftService{
	margin-top:10px;
	border:1px solid #cccccc;
}

#leftService strong{
	display:block;
	width:296px;
	height:26px;
	margin:1px 1px 6px;
	background-position:0 -164px;
	text-indent:-10000px;
}

#leftService li{
	margin:0 4px;
	border-top:1px solid #cccccc;
	padding:6px 0;
	font-size:82%;
	line-height:1.5;
	text-align:center;
}

#leftService li.first{
	border-top:none;
	padding-top:0;
}

#leftService img{
	display:block;
	margin:0 auto 4px;
}

/*****************************************************/
/*                 728*90バナーエリア                */
/*****************************************************/
#footerBannerWrapper{
	display:block;
	margin-top:25px;
	border-top:1px solid #808080;
	padding:25px 0;
}

#footerBanner{
	width:728px;
	height:90px;
	margin:0 auto;
}

#noFooter{
	margin-top:30px;
	border-top: 1px solid #dddddd;
	padding-top:10px;
}

#noFooter #copyright{
	font-size:72%;
	line-height:1.5em;
	color:#666666;
	text-align:center;
}

/*****************************************************/
/*                      タイトル                     */
/*****************************************************/

.mainTitle:after,
.subTitle:after {
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}

.mainTitle,
.subTitle {
	display: inline-block;
}
/* Hides from Mac-IE \*/
* html .mainTitle,
* html .subTitle {
	height: 1%;
}
/* End hide from Mac-IE */

/* メインタイトル */
.mainTitle {
	display: block;
	height:30px;
	padding:0 8px;
	border-top:3px solid #bd0000;
	border-bottom:1px solid #d6d6d6;
	background:url("/img/cmn/title/title_bg.gif") repeat-x center #f8f7f7;
}

#adult .mainTitle {
	display: block;
	height:30px;
	padding:0 8px;
	border-top:3px solid #ee64aa;
	border-bottom:1px solid #d6d6d6;
	background:url("/img/cmn/title/title_bg.gif") repeat-x center #f8f7f7;
}

.mainTitle .titleLeft{
	display: block;
	float:left;
	font-size:100%;
	line-height:30px;
	font-weight:bold;
	font-family:sans-serif;
	text-shadow:1px 1px 2px #dddddd;
}

.mainTitle .titleMiddle{
	display: block;
	float:left;
	margin:0 1em;
	text-align:left;
	font-size:72%;
	line-height:30px;
}

.mainTitle .titleRight{
	display: block;
	float:right;
	text-align:right;
	font-size:72%;
	line-height:30px;
}

.subTitle .titleLeft{
	display: block;
	float:left;
	font-size:100%;
	font-weight:bold;
	font-family:sans-serif;
	text-shadow:1px 1px 2px #dddddd;
}

.subTitle .titleRight{
	display: block;
	float:right;
	text-align:right;
	line-height:25px;
}

/* サブタイトル */
.subTitle{
	display: block;
	margin-top:10px;
	border:1px solid #cccccc;
	padding:0 8px;
	background:url("/img/cmn/title/headline_genre_bg.gif") repeat-x center center;
	font-size:82%;
	line-height:25px;
}

.subTitle.title{
	font-family:sans-serif;
}

/* パンくずナビ */
#bread{
	margin-bottom:10px;
	font-size:72%;
	line-height:1.5em;
}

/* レンタル関連アイコン */
.iconDVD{
	display:inline-block;
	width:22px;
	height:12px;
	margin-right:2px;
	background:url("/img/icn_dvd01.gif") no-repeat;
	overflow:hidden;
	text-indent:-1000px;
}

.iconCD{
	display:inline-block;
	width:22px;
	height:12px;
	margin-right:2px;
	background:url("/img/icn_cd01.gif") no-repeat;
	overflow:hidden;
	text-indent:-1000px;
}

.iconRW,
.iconRH,
.iconNA,
.iconNew,
.iconSN,
.iconOld,
.icon50yen,
.icon10yen,
.iconHalf{
	display:inline-block;
	height:15px;
	margin-top:2px;
	margin-right:2px;
	overflow:hidden;
	text-indent:-1000px;
}
/* レンタル保証 */
.iconRW{
	width:63px;
	background-position:-623px -15px;
}

/* レンタル履歴有り */
.iconRH{
	width:81px;
	background-position:-522px 0;
}

/* 新入荷 */
.iconNA{
	width:37px;
	background-position:-586px -15px;
}

/* 新作 */
.iconNew{
	width:27px;
	background-position:-522px -15px;
}

/* 準新作 */
.iconSN{
	width:37px;
	background-position:-549px -15px;
}

/* 旧作 */
.iconOld{
	width:27px;
	background-position:-686px -15px;
}

/* 50円 */
.icon50yen{
	width:31px;
	background-position:-630px 0;
}

/* 10円 */
.icon10yen{
	width:31px;
	background-position:-661px 0;
}

/* 半額 */
.iconHalf{
	width:27px;
	background-position:-603px 0;
}

/* rating */
.rating0,
.rating1,
.rating2,
.rating3,
.rating4,
.rating5{
	display:inline-block;
	width:56px;
	height:12px;
	overflow:hidden;
	text-indent:-10000px;
}

.rating0{
	background-position:0 -95px;
}

.rating1{
	background-position:-56px -95px;
}

.rating2{
	background-position:-112px -95px;
}

.rating3{
	background-position:-168px -95px;
}

.rating4{
	background-position:-224px -95px;
}

.rating5{
	background-position:-280px -95px;
}

/* レンタル可不可 */
.rentalOK,
.rentalNear,
.rentalPrep,
.stockOut,
.rentalOut,
.rentalOut0,
.rentalOut1,
.rentalOut2,
.rentalOut3,
.rentalOut4,
.rentalOut5,
.makerInquiry{
	display:inline-block;
	width:90px;
	height:19px;
	overflow:hidden;
	text-indent:-10000px;
	text-align:left;
}

.rentalOK{
	background-position:0 -107px;
}

.rentalNear{
	background-position:-180px -107px;
}

.rentalPrep{
	background-position:-90px -107px;
}

.stockOut{
	background-position:-270px -107px;
}

.rentalOut{
	background-position:-180px -145px;
}

.rentalOut0{
	background-position:0 -126px;
}

.rentalOut1{
	background-position:-90px -126px;
}

.rentalOut2{
	background-position:-180px -126px;
}

.rentalOut3{
	background-position:-270px -126px;
}

.rentalOut4{
	background-position:0 -145px;
}

.rentalOut5{
	background-position:-90px -145px;
}

.makerInquiry{
	background-position:-270px -145px;
}

/* その他アイコン */
.blank{
	display:inline-block;
	width:11px;
	height:11px;
	background-position:-722px -90px;
}

.qIcon {
	display:inline-block;
	width:12px;
	height:11px;
	background-position:-692px 0;
	cursor:help;
	text-indent:-1000px;
	overflow:hidden;
}

/* ボタン(仮) */
.myListBtn{
	display:block;
	width:120px;
	height:25px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #bf0000;
	background:#bf0000;
	background: linear-gradient(
		top,
		#efa6a6 0%,
		#bf0000);
	background: -ms-linear-gradient(
		top,
		#efa6a6 0%,
		#bf0000);
	background: -moz-linear-gradient(
		top,
		#efa6a6 0%,
		#bf0000);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#efa6a6),
		to(#bf0000));
	font-size:72%;
	line-height:25px;
	font-weight:bold;
	font-family:sans-serif;
	text-align:center;
	text-decoration:none;
	color:#ffffff !important;
}

.myListBtnDone{
	display:block;
	width:120px;
	height:25px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #e0e0e0;
	background:#f5f5f5;
	background: linear-gradient(
		top,
		#e0e0e0 0%,
		#f5f5f5);
	background: -ms-linear-gradient(
		top,
		#e0e0e0 0%,
		#f5f5f5);
	background: -moz-linear-gradient(
		top,
		#e0e0e0 0%,
		#f5f5f5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#e0e0e0),
		to(#f5f5f5));
	font-size:72%;
	line-height:25px;
	font-weight:bold;
	font-family:sans-serif;
	text-align:center;
	text-decoration:none;
	color:#999999 !important;
}

.myListBtnBig{
	display:block;
	width:198px;
	height:35px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #bf0000;
	background:#bf0000;
	background: linear-gradient(
		top,
		#efa6a6 0%,
		#bf0000);
	background: -ms-linear-gradient(
		top,
		#efa6a6 0%,
		#bf0000);
	background: -moz-linear-gradient(
		top,
		#efa6a6 0%,
		#bf0000);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#efa6a6),
		to(#bf0000));
	font-size:100%;
	line-height:35px;
	font-weight:bold;
	font-family:sans-serif;
	text-align:center;
	text-decoration:none;
	color:#ffffff !important;
}

.myListBtnBigDone{
	display:block;
	width:198px;
	height:35px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #e0e0e0;
	background:#f5f5f5;
	background: linear-gradient(
		top,
		#e0e0e0 0%,
		#f5f5f5);
	background: -ms-linear-gradient(
		top,
		#e0e0e0 0%,
		#f5f5f5);
	background: -moz-linear-gradient(
		top,
		#e0e0e0 0%,
		#f5f5f5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#e0e0e0),
		to(#f5f5f5));
	font-size:100%;
	line-height:35px;
	font-weight:bold;
	font-family:sans-serif;
	text-align:center;
	text-decoration:none;
	color:#999999 !important;
}

.myListSend{
	display:block;
	height:27px;
	margin:0;
	font-size:72%;
	line-height:27px;
	text-align:left;
	color:#666;
	font-family:sans-serif;
}

.myListSendBig{
	display:block;
	margin:0;
	font-size:72%;
	line-height:37px;
	text-align:center;
	color:#666;
	font-family:sans-serif;
}

.spotBtn{
	display:block;
	width:140px;
	height:25px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #00bf00;
	background:#00bf00;
	background: linear-gradient(
		top,
		#a6efa6 0%,
		#00bf00);
	background: -ms-linear-gradient(
		top,
		#a6efa6 0%,
		#00bf00);
	background: -moz-linear-gradient(
		top,
		#a6efa6 0%,
		#00bf00);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#a6efa6),
		to(#00bf00));
	font-size:72%;
	line-height:25px;
	font-weight:bold;
	font-family:sans-serif;
	text-align:center;
	text-decoration:none;
	color:#ffffff !important;
}

.spotBtnDone{
	display:block;
	width:140px;
	height:25px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #e0e0e0;
	background:#f5f5f5;
	background: linear-gradient(
		top,
		#e0e0e0 0%,
		#f5f5f5);
	background: -ms-linear-gradient(
		top,
		#e0e0e0 0%,
		#f5f5f5);
	background: -moz-linear-gradient(
		top,
		#e0e0e0 0%,
		#f5f5f5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#e0e0e0),
		to(#f5f5f5));
	font-size:72%;
	line-height:25px;
	font-weight:bold;
	font-family:sans-serif;
	text-align:center;
	text-decoration:none;
	color:#999999 !important;
}

.spotBtnBig{
	display:block;
	width:198px;
	height:25px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #00bf00;
	background:#00bf00;
	background: linear-gradient(
		top,
		#a6efa6 0%,
		#00bf00);
	background: -ms-linear-gradient(
		top,
		#a6efa6 0%,
		#00bf00);
	background: -moz-linear-gradient(
		top,
		#a6efa6 0%,
		#00bf00);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#a6efa6),
		to(#00bf00));
	font-size:82%;
	line-height:25px;
	font-weight:bold;
	font-family:sans-serif;
	text-align:center;
	text-decoration:none;
	color:#ffffff !important;
}

.spotBtnBigDone{
	display:block;
	width:198px;
	height:25px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #e0e0e0;
	background:#f5f5f5;
	background: linear-gradient(
		top,
		#e0e0e0 0%,
		#f5f5f5);
	background: -ms-linear-gradient(
		top,
		#e0e0e0 0%,
		#f5f5f5);
	background: -moz-linear-gradient(
		top,
		#e0e0e0 0%,
		#f5f5f5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#e0e0e0),
		to(#f5f5f5));
	font-size:82%;
	line-height:25px;
	font-weight:bold;
	font-family:sans-serif;
	text-align:center;
	text-decoration:none;
	color:#999999 !important;
}

#seriesBtn{
	display:block;
	width:160px;
	height:25px;
	margin:0 auto;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #bf0000;
	background:#bf0000;
	background: linear-gradient(
		top,
		#efa6a6 0%,
		#bf0000);
	background: -ms-linear-gradient(
		top,
		#efa6a6 0%,
		#bf0000);
	background: -moz-linear-gradient(
		top,
		#efa6a6 0%,
		#bf0000);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#efa6a6),
		to(#bf0000));
	font-size:72%;
	line-height:25px;
	font-weight:bold;
	font-family:sans-serif;
	text-align:center;
	text-decoration:none;
	color:#ffffff !important;
}

#seriesBtnDone{
	display:block;
	width:160px;
	height:25px;
	margin:0 auto;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #e0e0e0;
	background:#f5f5f5;
	background: linear-gradient(
		top,
		#e0e0e0 0%,
		#f5f5f5);
	background: -ms-linear-gradient(
		top,
		#e0e0e0 0%,
		#f5f5f5);
	background: -moz-linear-gradient(
		top,
		#e0e0e0 0%,
		#f5f5f5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#e0e0e0),
		to(#f5f5f5));
	font-size:72%;
	line-height:25px;
	font-weight:bold;
	font-family:sans-serif;
	text-align:center;
	text-decoration:none;
	color:#999999 !important;
}

.grayBtn{
	display:block;
	width:120px;
	height:30px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #666666;
	background:#bfbfbf;
	background: linear-gradient(
		top,
		#bfbfbf 0%,
		#666666);
	background: -ms-linear-gradient(
		top,
		#bfbfbf 0%,
		#666666);
	background: -moz-linear-gradient(
		top,
		#bfbfbf 0%,
		#666666);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#bfbfbf),
		to(#666666));
	font-size:82%;
	line-height:30px;
	font-weight:bold;
	font-family:sans-serif;
	text-align:center;
	text-decoration:none;
	color:#ffffff !important;
}

/* レビュー　参考になったボタン */
.sympathyBtnYes,
.sympathyBtnNo{
	display:inline-block;
	width:50px;
	height:17px;
	text-align:left;
	text-indent:-1000px;
	overflow:hidden;
}
.sympathyBtnYes{
	background-position:-334px -26px;
}

.sympathyBtnNo{
	background-position:-384px -26px;
}


/*****************************************************/
/*                    ページャー                     */
/*****************************************************/
.normalPagerTop{
	margin:20px 0 5px;
	font-size:82%;
	line-height:1.5em;
	text-align:right;
}

.normalPagerBtm{
	margin:5px 0 20px;
	font-size:82%;
	line-height:1.5em;
	text-align:right;
}

/*****************************************************/
/*          左メニュー カテゴリ表示切り替え          */
/*****************************************************/
#categoryEditFloat{
	position:absolute;
	z-index:1002;
}

#categoryEditMini{
	width:500px;
	border:1px solid #cccccc;
	padding:20px;
	background:#fff;
}

#categoryEditMini .topText{
	margin:0 !important;
	padding:10px 0;
	font-size:82%;
	line-height:1.5em;
}

.courseTableMini{
	margin:10px auto;
	border-collapse:collapse;
	border:1px solid #cccccc;
	border-width:1px 0;
}

.courseTableMini th{
	width:1%;
	border:1px solid #cccccc;
	border-width:1px 0;
	padding:5px;
	background:#efefef;
	font-size:82%;
	line-height:1.5em;
	text-align:left;
	white-space:nowrap;
}

.courseTableMini td{
	border:1px solid #cccccc;
	border-width:1px 0;
	padding:5px;
	font-size:82%;
	line-height:1.5em;
}

#categoryEditMini .btnWrapper{
	margin:20px 0;
	text-align:center;
}

/* loupe */
#loupeWrapper{
	position:absolute;
	z-index:1100;
	width:400px;
	border:1px solid #ccc;
	border-radius:6px;
	background:#fff;
}

#loupeBox{
	border:1px solid #fff;
	border-radius:6px;
}

#loupeTitle{
	padding:10px;
	-webkit-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
	background:#bf0000;
}

#loupeTitle a{
	color:#fff;
	line-height:1.5em;
	font-weight:bold;
	font-family:sans-serif;
}

#loupeContents{
	padding:10px;
}

#loupeImageBox{
	display:block;
	float:left;
	width:90px;
}

#loupeTextBox{
	margin-left:100px;
}
#loupeTextBox div{
	margin-bottom:3px;
	font-size:82%;
	line-height:1.5em;
}

#loupeTextBox dl{
	margin-bottom:3px;
	font-size:72%;
	line-height:1.5em;
}

#loupeTextBox dt,
#loupeTextBox dd{
	display:inline;
}

#price{
	color:#f00;
	line-height:1.1;
	font-weight:bold;
	text-align:center;
}

/*****************************************************/
/*                       エラー                      */
/*****************************************************/
#commonErrorWrapper{
	margin:20px 0;
}

#commonErrorWrapper h1{
	color:#bf0000;
}

#commonErrorWrapper ul{
	margin:10px 20px 0;
	padding:10px;
	background:#fff6f7;
	font-size:82%;
	line-height:1.5em;
}

#commonErrorWrapper li{
	padding-left:1em;
	text-indent:-1em;
}

/*****************************************************/
/*                     PCモード用                    */
/*****************************************************/
a#pcmodeCheck{
	display:block;
	width:95%;
	margin:0 auto 15px;
	border:2px solid #cccccc;
	padding:10px 0;
	font-size:260%;
	line-height:1.5em;
	font-family:sans-serif;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	color:#333;
}

a#pcmodeCheck span{
	padding-left:8px;
	color:#bf0000;
}

#loadingImage{
	position:absolute;
	width:42px;
	height:42px;
	z-index:1002;
}

/*****************************************************/
/*            検索等で見つからなかった場合           */
/*****************************************************/
/* 見つかりませんでした */
.notFoundText{
	margin-bottom:30px;
	font-size:110%;
	line-height:1.5em;
	text-align:center;
}

.notFoundText.searchPage{
	margin:20px 20px 0;
	font-size:82%;
	text-align:left;
}

.notFoundTextLink{
	margin:0 20px;
	font-size:82%;
	line-height:1.5em;
}

.changeCondition{
	margin:15px 0 30px;
	font-size:82%;
	line-height:1.5em;
	text-align:center;
}

.otherLink{
	font-size:82%;
	line-height:1.5em;
	text-align:center;
}

.otherLink strong{
	display:block;
	padding:5px;
	background:#efefef;
}

.otherLink ul{
	margin:10px 0 40px;
}

.bottomPagerImg{
	margin-top:10px;
	font-size:82%;
	line-height:1.5em;
	text-align:right;
}

.notFoundRecommend{
	margin:10px 20px;
}

.notFoundRecommend li{
	display:block;
	float:left;
	width:20%;
}

.notFoundRecommend .notFoundTextBox{
	display:block;
	height:4.5em;
	margin:0 10px 10px 0;
	font-size:82%;
	line-height:1.5em;
	overflow:hidden;
}

#backBtn{
    display:block;
    width:100px;
    height:35px;
    margin:20px auto;
    font-size:100%;
    line-height:33px;
}

/*****************************************************/
/*             リロード暫くお待ちください            */
/*****************************************************/
#reloadWrapper{
	display:none;
	position:absolute;
	z-index:1002;
	width:400px;
	border:1px solid #cccccc;
	border-radius:8px;
	background:#ffffff;
}

#reloadWrapper h1{
	margin:0;
	border-radius:8px 8px 0 0;
	padding:5px 10px;
	background:#efefef;
	font-size:92%;
	line-height:1.5em;
}

#reloadWrapper div{
	padding:10px;
	font-size:82%;
	line-height:1.5em;
}

#reloadWrapper div.center{
	text-align:center;
}

/*****************************************************/
/*                    deqwas基本形                   */
/*****************************************************/
#deqwasTitle{
	display:inline;
}

#pb-deqwas{
	color:#666;
	font-size:82%;
	text-decoration:none;
}

#deqwasBox{
	margin:10px auto;
	min-width:580px;
}

#deqwasList{
	min-width:500px;
}

#deqwasList ul{
	display:none;
	min-width:500px;
	margin:0 40px;
}

#deqwasList li{
	display:block;
	min-width:100px;
	float:left;
	text-align:center;
}

.deqwasImage{
	display:block;
	width:90px;
	height:127px;
	margin:0 auto;
	overflow:hidden;
	text-align:center;
}

.deqwasImageCD{
	display:block;
	width:90px;
	height:90px;
	margin:0 auto;
	overflow:hidden;
	text-align:center;
}

.deqwasImage img,
.deqwasImageCD img{
	width:90px;
}

.deqwasText{
	display:block;
	width:120px;
	height:56px;
	margin:3px auto 0;
	font-size:12px;
	line-height:18px;
	text-align:left;
	white-space:normal !important;
	overflow:hidden;
}

